.. _vim.scheduler.MonthlyByWeekdayTaskScheduler: ../../../vim/scheduler/MonthlyByWeekdayTaskScheduler.rst

.. _vim.scheduler.MonthlyByWeekdayTaskScheduler.WeekOfMonth: ../../../vim/scheduler/MonthlyByWeekdayTaskScheduler/WeekOfMonth.rst

vim.scheduler.MonthlyByWeekdayTaskScheduler.WeekOfMonth
=======================================================
  :contained by: `vim.scheduler.MonthlyByWeekdayTaskScheduler`_

  :type: `vim.scheduler.MonthlyByWeekdayTaskScheduler.WeekOfMonth`_

  :name: last

values:
--------

second
   second

last
   last

fourth
   fourth

third
   third

first
   first
